/**
* @package XenCentral Ad Server
* @author Skydevelop EU
* @copyright Drnoyan & Nalyan LDA, Portugal, EU
* @license http://www.dnf.pt/eula.html
* @link http://www.skydevelop.com
* @revision 97
* @version 2.0.0 beta 3 rev. 3
*/
var XenCentral_AdServer_ZoneRender = XenCentral_AdServer_ZoneRender || {
        loadZone(zoneCode, reloadTimeout, zoneId) {
            
        }
    };
(function (zoneCode, reloadTimeout, zoneId) {
    var loadScriptInterval = window.setInterval(function () {
        if (window.ad_server_loaded == false) {
            return;
        }

        // remove the timeout
        window.clearInterval(loadScriptInterval);

        
    }, 200);
})(zoneCode, reloadTimeout, zoneId);